[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPObjectList.Last

Return the last non-nil object in the list.

## Declaration

Source position: contnrs.pp line 57

`public function TFPObjectList.Last: TObject;`

## Function result

The last non-nil object in the list.

## Description

Last returns a reference to the last non-Nil element in the list. If no non-Nil element is found, Nil is returned.

## Errors

None.

## See also

TFPObjectList.First |  | Return the first non-nil object in the list
TFPObjectList.Pack |  | Remove all Nil references from the list

Documentation generated on: Feb 26 2014